WordPressプラグイン

wpXで使えないWordPressプラグイン一覧(随時更新)

wpXで何らかの理由で使用できないWordPressプラグインをメモします。同サーバーではVarnishキャッシュが設定されている他、exec制限があるため下記系統プラグインは使用できない可能性があります。

最適化・高速化プラグイン

Super Cache、W3 Total Cache等のキャッシュプラグインは有効化するとサイトが機能しなくなる恐れがあります。翻訳ファイルをキャッシュする001 Prime Strategy Translate Acceleratorは大丈夫です。

WPサイトに必須とも言えるEWWW Image Optimizerはサーバー制限上使えません。動作が重いですがWP Smush.itが使えます。

その他プラグイン

WordPress Flash Uploader(発生日:2014/02/21)

FTPアップロードしたメディアファイルをWPに認識させる際に便利なプラグイン。有効化は出来るがメディアメニューからFTPファイルを認識させようと操作を行うと500エラーが発生。

コメント投稿欄